/* table of content */

.tcd { margin: 10px 0 6px 0; font-size: 90%; }
.tch2 { margin: 0 1em; padding: 0; color: #c7857e; }
.tc { vertical-align: middle; background-color: #ffe0d8; height: 3em; }
.tc7 { vertical-align: top; background-color: #fff3ee; }
.tc6 { vertical-align: top; background-color: #fff8f4; }

/* Layout */

html { height:100%; padding: 0; }
body { width: 640px; padding: 0 40px; margin: 0 auto; position: relative; min-height:100%; }

* html body {
  height:100%;
}

.left { float: left; margin: 0 10px 10px 0; }
.right { float: right; margin: 0 10px 10px 0; }

h1 { margin-top: 0; padding-top: 20px;margin-bottom: 0;  }
h2 { margin-bottom: 0; padding-bottom: 1em; }

#footer { position: absolute; bottom: 0; left: 2; width: 638px; height: 30px; clear: both; }
#copyright { float:left; width:60%; }
#li { float:right; width:40%; text-align: right; }


#article { padding-bottom: 40px; }

p {margin:0; padding: 0;}
.ind { text-indent: 2em; }


/* Fonts */

#article { font-family: Arial; font-size: 80%; }


h1 { font-family: Arial; font-size: 120%; }
h2 { font-family: Arial; font-size: 110%; }

/* Colors */

html {
  background:url(win-bg.png) #EEE;
}

#article { color: #644; }



body { background: white; }

a { color: #755; }

.left { border: solid 1px black; }
.right { border: solid 1px black; }


h1 { color: #644;  }
h2 { color: #644; }
.h1 { color: #644;  }
.h2 { color: #644; }


#copyright { color: #533; }

/* Misc */




#li-stat { text-align: right; }

dt {
  color:#600;
  background:url(dt.png) left bottom repeat-x;
}

dd {
  background:url(dd.png) left top no-repeat;
}

dl { padding-top: 1px }


dt {
  float:left;
  margin-bottom:0; padding-bottom:3px;
}

dd {
  clear:both;
  margin-top:0; margin-left:0;
  padding-left:24px; padding-top:3px;
}


ul {
  list-style:url(bullet.png);
}

ul ul {
  list-style:url(sub-bullet.png);
}

ul,
ol {
  list-style-position:outside;
  margin-left:0; padding-left:0;
}

ul li,
ol li,
.commentlist li li {
  margin-left:1.2em; padding-left:0;
}
